<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'Komentarz zostal dodany');
define('HEADING_TITLE', 'Komentarz zostal dodany');
define('TEXT_MAIN', 'Dziękujemy za napisanie komentarza.  Będzie on wyswietlany po zaakceptowaniu administratora.');

define('TEXT_INFORMATION', '');

?>